@import "../../../../../node_modules/bootstrap/scss/functions";
@import "../../../../../node_modules/bootstrap/scss/variables";
@import "../../../../../node_modules/bootstrap/scss/mixins";

.m-error {
  display: flex;
  height: 100%;
  width: 100%;
}

//todo: Move border-xs-none, border-sm-none etc classes to global custom styles
/**
 * @description Implements border-xs-none, border-sm-none etc to reset border for different screen sizes
 */
@each $breakpoint in map-keys($grid-breakpoints) {
  @include media-breakpoint-down($breakpoint) {
    $infix: breakpoint-infix($breakpoint, $grid-breakpoints);
    .border#{$infix}-none         { border-style: none !important; }
  }
}
